document.addEventListener("DOMContentLoaded", () => {
    const aside = document.getElementById("aside");
    const menuToggle = document.getElementById("menu-toggle");
    const closeMenu = document.getElementById("close-menu");

    menuToggle.addEventListener("click", () => {
        aside.style.left = aside.style.left === "0px" ? "-250px" : "0px";
    });

    closeMenu.addEventListener("click", () => {
        aside.style.left = "-250px";
    });
});
